This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 119920 - Gnome login fails with gnome-segv error under enforcing mode
Gnome login fails with gnome-segv error under enforcing mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-03 02:09 EST by G.Wolfe Woodbury
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 20:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2004-04-03 02:09:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
kernel 303 and policy.16 (1.9.1) cause gdm based login to fail with
errors related to not being able to save/run gnome-segv.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install 1.91 test2
2.update to Friday April 2,2004 state of development
3.enable enforcing mode for SELinux
    

Actual Results:  overlapping message boxes in the upper left corner
show errors and a complaint about failure with gnome-segv.  Cannot
save errors.

Expected Results:  normal login processing

Additional info:

related to policy.16
Comment 1 G.Wolfe Woodbury 2004-04-04 01:42:34 EST
Fresh "development" install Sat Apr 3,2004 shows no trace of this bug,
but SELinux is not enabled in this snapshot/date by anaconda.
Comment 2 G.Wolfe Woodbury 2004-04-06 20:34:00 EDT
Enforcing mode enabled in kernel-2.6.4-1.305 and policy 1.9.2-12 show
this problem to be no longer a problem.

Will close bug with RAWHIDE status.

Note You need to log in before you can comment on or make changes to this bug.